en:
  romana-verdel:
    chapter-6:
      c: 6
      title: Partisan killed at farmers house
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,25
          to: 00:00:05,19
          text: We were always in danger of something happening and it did.
        sequence-2:
          s: 2
          from: 00:00:05,19
          to: 00:00:07,07
          text: 
        sequence-3:
          s: 3
          from: 00:00:07,07
          to: 00:00:18,00
          text: One day three partisans came (friends of the farmer and one relative)
        sequence-4:
          s: 4
          from: 00:00:18,00
          to: 00:00:19,18
          text: 
        sequence-5:
          s: 5
          from: 00:00:19,18
          to: 00:00:21,00
          text: and came in for a snack.
        sequence-6:
          s: 6
          from: 00:00:21,00
          to: 00:00:24,12
          text: 'The farmer said: “You did not put up any guards.”'
        sequence-7:
          s: 7
          from: 00:00:24,12
          to: 00:00:27,21
          text: 'They answered: “We will be gone in a minute, anyway.”'
        sequence-8:
          s: 8
          from: 00:00:27,21
          to: 00:00:31,16
          text: They got up and went outside
        sequence-9:
          s: 9
          from: 00:00:31,16
          to: 00:00:38,27
          text: but stayed in the hallway and kept talking for a little while.
        sequence-10:
          s: 10
          from: 00:00:38,27
          to: 00:00:43,28
          text: The children did what they always do when somebody comes visiting.
        sequence-11:
          s: 11
          from: 00:00:43,28
          to: 00:00:46,19
          text: I was standing next to a partisan
        sequence-12:
          s: 12
          from: 00:00:46,19
          to: 00:00:52,24
          text: 
        sequence-13:
          s: 13
          from: 00:00:52,24
          to: 00:01:00,04
          text: when the police or the Gestapo came.
        sequence-14:
          s: 14
          from: 00:01:00,04
          to: 00:01:01,19
          text: 
        sequence-15:
          s: 15
          from: 00:01:01,19
          to: 00:01:08,02
          text: They just shot wildly into the house.
        sequence-16:
          s: 16
          from: 00:01:08,02
          to: 00:01:09,07
          text: 
        sequence-17:
          s: 17
          from: 00:01:09,07
          to: 00:01:12,00
          text: Two partisans died straight away.
        sequence-18:
          s: 18
          from: 00:01:12,00
          to: 00:01:22,09
          text: The third one followed me, when I ran away, into the kitchen.
        sequence-19:
          s: 19
          from: 00:01:22,09
          to: 00:01:27,12
          text: There he wanted to get out of the door.
        sequence-20:
          s: 20
          from: 00:01:27,12
          to: 00:01:28,17
          text: 
        sequence-21:
          s: 21
          from: 00:01:28,17
          to: 00:01:31,06
          text: He was wounded.
        sequence-22:
          s: 22
          from: 00:01:31,06
          to: 00:01:36,10
          text: A bullet went through my apron but didn’t hit me.
        sequence-23:
          s: 23
          from: 00:01:36,10
          to: 00:01:42,06
          text: I hid myself in a hole under the stove.
        sequence-24:
          s: 24
          from: 00:01:42,06
          to: 00:01:48,15
          text: 
        sequence-25:
          s: 25
          from: 00:01:48,15
          to: 00:02:02,00
          text: The Gestapo, or policeman, came in and stuck his machinegun into the
            hole.
        sequence-26:
          s: 26
          from: 00:02:02,00
          to: 00:02:09,01
          text: But he looked in and saw that there was only a child and pulled me
            out.
        sequence-27:
          s: 27
          from: 00:02:09,01
          to: 00:02:16,12
          text: I was not frightened any more, feeling nothing.
        sequence-28:
          s: 28
          from: 00:02:16,12
          to: 00:02:19,20
          text: I was in shock.
        sequence-29:
          s: 29
          from: 00:02:19,20
          to: 00:02:26,00
          text: Then I had to step over these partisans. He made me step over the
            dead people!
        sequence-30:
          s: 30
          from: 00:02:26,00
          to: 00:02:28,08
          text: One of them was not dead, yet.
        sequence-31:
          s: 31
          from: 00:02:28,08
          to: 00:02:36,06
          text: He begged to be shot again and was looking at us pleadingly.
        sequence-32:
          s: 32
          from: 00:02:36,06
          to: 00:02:39,02
          text: I had to step right over their heads.
        sequence-33:
          s: 33
          from: 00:02:39,02
          to: 00:02:46,06
          text: I still remember these eyes.
        sequence-34:
          s: 34
          from: 00:02:46,06
          to: 00:02:50,12
          text: 
        sequence-35:
          s: 35
          from: 00:02:50,12
          to: 00:02:56,23
          text: Whenever I see blue eyes like these somewhere, I remember this man.
        sequence-36:
          s: 36
          from: 00:02:56,23
          to: 00:03:00,13
          text: I do have a problem with that; I cannot forget that.
        sequence-37:
          s: 37
          from: 00:03:00,13
          to: 00:03:10,18
          text: Then they took me inside to the two old farmers and my cousin.
        sequence-38:
          s: 38
          from: 00:03:10,18
          to: 00:03:16,19
          text: One of them just wanted to shoot us and burn the house down.
        sequence-39:
          s: 39
          from: 00:03:16,19
          to: 00:03:21,03
          text: 'Another one said: “You shouldn’t do that.'
        sequence-40:
          s: 40
          from: 00:03:21,03
          to: 00:03:26,04
          text: The partisans have to be buried, everything cleaned.
        sequence-41:
          s: 41
          from: 00:03:26,04
          to: 00:03:33,04
          text: In two hours time a patrol will come and there mustn’t be anything
            showing.”
        sequence-42:
          s: 42
          from: 00:03:33,04
          to: 00:03:36,15
          text: 
        sequence-43:
          s: 43
          from: 00:03:36,15
          to: 00:03:37,29
          text: And they did that.
        sequence-44:
          s: 44
          from: 00:03:37,29
          to: 00:03:47,10
          text: The farmer buried the partisans and the farmer’s wife cleaned up,
            wiped the blood up.
        sequence-45:
          s: 45
          from: 00:03:47,10
          to: 00:03:56,17
          text: It was hard for her to mop all that and she cried hard, kneeling in
            the blood.
        sequence-46:
          s: 46
          from: 00:03:56,17
          to: 00:03:59,23
          text: 
        sequence-47:
          s: 47
          from: 00:03:59,23
          to: 00:04:05,19
          text: My cousin and I were totally shattered.
        sequence-48:
          s: 48
          from: 00:04:05,19
          to: 00:04:10,17
          text: 'The farmer’s wife said: “You stay indoors and don’t go outside.'
        sequence-49:
          s: 49
          from: 00:04:10,17
          to: 00:04:14,22
          text: Don’t you tell anybody what happened.” We didn’t.
        sequence-50:
          s: 50
          from: 00:04:14,22
          to: 00:04:21,16
          text: If somebody told us to keep something to ourselves, we did.
        sequence-51:
          s: 51
          from: 00:04:21,16
          to: 00:04:25,23
          text: We protected the partisans so much when we were kids;
        sequence-52:
          s: 52
          from: 00:04:25,23
          to: 00:04:29,26
          text: they were our friends
        sequence-53:
          s: 53
          from: 00:04:29,26
          to: 00:04:32,19
          text: 
        sequence-54:
          s: 54
          from: 00:04:32,19
          to: 00:04:34,29
          text: and the Germans were our enemies.
